body {
	color:#ffffff;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-align: left;
	top:0;
	outline: 0 none;
	overflow-y: hidden;
}
#contener{
	height:97%;
	width:100%;
	margin:0;
	padding:0;
	overflow-y: scroll;
	overflow-x: hidden;
	position: absolute;
}
#naglowek{
	height: 160px;
	width: 100%;
	top: 0;
	left: 0;
	background: url("../images/black65proc.png");
	margin: 0;
	padding: 0;
}
#logo{
	top: 12px;
	left: 43px;
	position: absolute;
	border: 0;
}
#filar{
	width: 1152px;
	left: 50%;
	margin-left: -576px;
	position: relative;
	z-index: 100;
}
#menu{
	padding-top: 100px;
	margin-left: 25px;
	float: left;
}
#tresc{
	width: 810px;
	margin: 0;
	padding: 0;
	margin-left: 302px;
}
#news{
	width: 1152px;
	left: 50%;
	height: 94px;
	margin-left: -576px;
	padding-top: 33px;
	position: relative;
}
.slideshow{
	margin-left:357px;
	width: 94px;
	height: 94px;
	left: 0px;
	display: none;
}
div.caption {
	display: block;
	color:white;
	font-size: 10px;
	line-height: 1.5;
	left:10%;
	margin-left:336px;
	margin-top:-100px;
	padding:5px 10px;
	position:absolute;
	text-align:justify;
	width:556px;
	display: none;
}
element.style {
	display:block;
	opacity:0.8;
}
#tabliczka{
	min-width: 1152px;
	min-height: 13px;
	font-size: 10px;
	height: 3%;
	width: 100%;
	color: #c4c4c4;
	background: url("../images/bord.png") repeat-x;
	background-position: top;
	bottom: 0;
	position: fixed;
	z-index: 1;
	padding:0;
	margin-top: 40px;
	overflow-y: hidden;
}
#stopka{
	width: 1152px;
	left: 50%;
	margin-left: -576px;
	bottom: 0;
	position: absolute;
}
.prod{
	width: 212px;
	margin-left: 45px;
	display: inline-block;
	bottom: 0;
	margin-bottom:4px;
}
.addresso{
	padding-right: 75px;
	width: 745px;
	margin-left: 38px;
	display: inline-block;
	text-align: right;
	margin-bottom:4px;
}
a.emf:hover{
	color: #ffffff;
	text-shadow: #ffffff 1px 1px 6px;
}
a.emf{
	color: #c4c4c4;
	text-decoration: none;
}
a{
	border: 0;
	text-decoration: none;
	outline: 0 none;
}
a:hover{
	border: 0;
	text-decoration: none;
	outline: 0 none;
}
#zaopatrzenie{
	left: 50%;
	margin-left: -526px;
	bottom: 4%;
	float: left;
	position: fixed;
}
.icolang{
	right: 0;
	position: absolute;
	margin-right: 20px;
	border: 0;
}





